.list-group-item {
  border-radius: 4px !important;
}
.list-group-item .active {
  background-color: #17494D !important;
  border-color: #17494D !important;
}

.list-group-item-action:hover, .list-group-item-action:focus {
  color: white !important;
  background-color: #17494D !important;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiY3NzL2Zyb250ZW5kL3N1cHBvcnQvYXJ0aWNsZS5jc3MiLCJtYXBwaW5ncyI6IkFBQUE7RUFDSTtBQUNKO0FBQUk7RUFDSTtFQUNBO0FBRVI7O0FBRUE7RUFDSTtFQUNBO0FBQ0osQyIsInNvdXJjZXMiOlsid2VicGFjazovLy8uL2FydGljbGUuc2NzcyJdLCJzb3VyY2VzQ29udGVudCI6WyIubGlzdC1ncm91cC1pdGVtIHtcbiAgICBib3JkZXItcmFkaXVzOiA0cHggIWltcG9ydGFudDtcbiAgICAuYWN0aXZlIHtcbiAgICAgICAgYmFja2dyb3VuZC1jb2xvcjogIzE3NDk0RCAhaW1wb3J0YW50O1xuICAgICAgICBib3JkZXItY29sb3I6ICMxNzQ5NEQgIWltcG9ydGFudDtcbiAgICB9XG59XG5cbi5saXN0LWdyb3VwLWl0ZW0tYWN0aW9uOmhvdmVyLCAubGlzdC1ncm91cC1pdGVtLWFjdGlvbjpmb2N1cyB7XG4gICAgY29sb3I6IHdoaXRlICFpbXBvcnRhbnQ7XG4gICAgYmFja2dyb3VuZC1jb2xvcjogIzE3NDk0RCAhaW1wb3J0YW50O1xufSJdLCJuYW1lcyI6W10sInNvdXJjZVJvb3QiOiIifQ==*/